[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: release critical bug in apache2.2?

On Sun, 2006-11-05 at 14:04 +0100, Mike Hommey wrote:
> > 
> > The file does not get executed as expected, but the browser wants to
> > download it (which might be a security issue).
> Then it is likely that you don't have php installed.

*or* that php is installed but not the modules isn't loaded
into $apache *or* that it's installed and loaded but $apache
hasn't been restarted.

the php apache SAPI modules *should* restart apache though.  if
they didn't it may be related to #396873 in which the postinst script
for the latest php version has accidentally gone AWOL from
some of the SAPI packages (fix coming shortly).


Attachment: signature.asc
Description: This is a digitally signed message part

Reply to: